### Command: /editor

**Handler Macro:** COMMAND_EDITOR

**Handler Value:** 311

**Required Status:** 100

**Arguments:**
None

**Notes:**
- This is a GM command that would bring the web browser up to the Editor site, not recommended browser is out of date.
- Ties to the rule manager, R_World category, parameters: EditorURL (base URL to the eq2db editor), EditorOfficialServer (wehn set to true it will bring up the editor page for your target), EditorIncludeID (includes the database id of players target to URL).